{
  "ui_username": "Tên người dùng",
  "ui_password": "Mật khẩu",
  "ui_login": "Đăng Nhập",
  "ui_logout": "Đăng xuất",
  "ui_dashboard": "Bảng điều khiển",
  "ui_profile": "Hồ sơ",
  "ui_change_info": "Thông tin tài khoản",
  "ui_save": "Lưu",
  "ui_clear": "Xóa",
  "ui_house": "Địa điểm",
  "ui_action": "Thao Tác",
  "ui_create_new": "Tạo mới",
  "ui_warehouse": "Khu vực",
  "ui_display_name": "Tên hiển thị",
  "ui_new_password": "Mật khẩu mới",
  "ui_confirm_new_password": "Nhập lại mật khẩu",
  "ui_new_house": "Tạo địa điểm mới",
  "ui_edit_house": "Sửa địa điểm",
  "ui_house_name": "Tên địa điểm",
  "ui_house_icon": "Ký tự",
  "ui_house_address": "Địa chỉ",
  "ui_areas": "Khu vực",
  "ui_area_name": "Tên khu vực",
  "ui_area_desc": "Mô tả",
  "ui_add_area": "Thêm khu vực",
  "ui_edit_area": "Sửa khu vực",
  "ui_create": "Tạo",
  "ui_update": "Cập nhật",
  "ui_delete": "Xóa",
  "ui_confirm": "Xác nhận",
  "ui_cancel": "Huỷ",
  "ui_find_icon_here": "Tìm ở đây",
  "ui_empty": "Trống",
  "ui_error": "lỗi!",
  "ui_success": "Thành công!",
  "ui_info": "Thông tin",
  "ui_loading": "Đang tải...",
  "ui_showing": "Hiển thị",
  "table_col_no": "STT",
  "table_col_name": "Tên",
  "table_col_icon": "Ký tự",
  "table_col_address": "Địa chỉ",
  "table_col_action": "Thao Tác",
  "message_login_success": "Đăng nhập thành công!",
  "message_welcom_back": "Chào mừng trở lại!",
  "message_login_fail": "Đăng nhập thất bại!",
  "message_logout_fail": "Đăng nhập thất bại!",
  "message_create_user_success": "Tạo tài khoản thành công!",
  "message_created_user": "Tên tài khoản đã có người sử dụng!",
  "message_login_wrong": "Bạn nhập sai tên người dùng hoặc mật khẩu.",
  "message_user_lock": "Tài khoản bạn hiện đang bị khóa.",
  "message_is_required": "{{field}} là bắt buộc.",
  "message_password_mustmatch": "Cần nhập trùng với mật khẩu.",
  "message_update_success": "Cập nhật thành công!",
  "message_update_profile_success": "Cập nhật hồ sơ thành công!",
  "message_update_fail": "Cập nhật thất bại!",
  "message_success_delete": "Xóa thành công!",
  "message_api_call_fail": "Call API có vẫn đề!",
  "message_action_house_fail": "{{action}} địa điểm mới thất bại!",
  "message_action_house_success": "{{action}} địa điểm mới thành công!",
  "message_confirm_delete": "Bạn có chắc là muốn xóa mục này?",
  "message_confirm_delete_note": "Chú Ý ‼: Một khi đã <strong>XÓA</strong> thì không thể nào khôi phục lại được.",
  "message_min_three_char": "Ít nhất phải có 3 ký tự"
}
